:root {
  --circulationItemW: 172px;
  --circulationItemH: 172px;
}
.circulationDiagram {
  position: relative;
  width: 688px;
  height: 446px;
  margin: 0 auto;
  background-image: url(/corporate/csr/ecology/resources/images/bg_circulatio_pc.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.circulationDiagram-item {
  position: absolute;
  top: calc(50% - (var(--circulationItemH) / 2));
  left: calc(50% - (var(--circulationItemW) / 2));
}
.circulationDiagram-item a {
  color: #333333;
  text-decoration: none;
}
.circulationDiagram-item-body {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--circulationItemW);
  height: var(--circulationItemH);
  background-color: #fff;
  border-radius: 100vw;
  transition: 0.4s ease;
  background-repeat: no-repeat;
  background-size: 49%;
  background-position-x: center;
  background-position-y: 38%;
  scale: 1;
  box-sizing: border-box;
}
.circulationDiagram-item-body:hover {
  scale: 1.1;
}
.circulationDiagram-item-body::after {
  content: "";
  position: absolute;
  bottom: 27px;
  width: 10px;
  height: 10px;
  border-bottom: 3px solid #6a6a6a;
  border-right: 3px solid #6a6a6a;
  transform: rotate(45deg);
}
.circulationDiagram-item-body > span {
  position: relative;
  top: 30px;
  font-size: 18px;
}
.circulationDiagram-item:nth-child(1) {
  transform: translateY(-80%);
}
.circulationDiagram-item:nth-child(1) .circulationDiagram-item-body {
  border: 2px solid #a4d982;
  background-image: url(/corporate/csr/ecology/resources/images/ico_circulatio01.png);
  background-size: 37%;
  background-position-y: 33%;
}
.circulationDiagram-item:nth-child(2) {
  transform: translateX(150%) translateY(-24%);
}
.circulationDiagram-item:nth-child(2) .circulationDiagram-item-body {
  border: 2px solid #f9da65;
  background-image: url(/corporate/csr/ecology/resources/images/ico_circulatio02.png);
  background-size: 26%;
  background-position-y: 28%;
}
.circulationDiagram-item:nth-child(3) {
  transform: translateX(80%) translateY(80%);
}
.circulationDiagram-item:nth-child(3) .circulationDiagram-item-body {
  border: 2px solid #f2ac61;
  background-image: url(/corporate/csr/ecology/resources/images/ico_circulatio03.png);
  background-size: 40%;
  background-position-y: 35%;
}
.circulationDiagram-item:nth-child(4) {
  transform: translateX(-72%) translateY(80%);
}
.circulationDiagram-item:nth-child(4) .circulationDiagram-item-body {
  border: 2px solid #eca2b5;
  background-image: url(/corporate/csr/ecology/resources/images/ico_circulatio04.png);
  background-size: 32%;
  background-position-y: 30%;
}
.circulationDiagram-item:nth-child(5) {
  transform: translateX(-150%) translateY(-24%);
}
.circulationDiagram-item:nth-child(5) .circulationDiagram-item-body {
  border: 2px solid #b1dbe8;
  background-image: url(/corporate/csr/ecology/resources/images/ico_circulatio05.png);
  background-size: 31%;
  background-position-y: 28%;
}
